---
name: Jackie Gragnola
locality: San Francisco, CA
country: USA
role: <a href="/job-families/marketing/manager-marketing-programs/">Manager, Marketing
  Programs</a>
reports_to: davidduncan
picture: jackiegragnola.jpg
linkedin: jgragnola
twitter: jackiegrag
mentor: true
gitlab: jgragnola
departments:
- Marketing
- Digital Marketing
- Revenue Marketing
- Marketing Programs
story: |
  Jackie joins GitLab with a background in marketing automation, demand generation, customer marketing, and marketing analytics.
  Jackie is a fitness-obsessed travel junkie that has made it to 30 countries and counting.
